/*!
 * Copyright (c) 2023 Eclipse Foundation, Inc.
 * 
 * This program and the accompanying materials are made available under the
 * terms of the Eclipse Public License v. 2.0 which is available at
 * http://www.eclipse.org/legal/epl-2.0.
 * 
 * Contributors:
 *   Olivier Goulet <olivier.goulet@eclipse-foundation.org>
 * 
 * SPDX-License-Identifier: EPL-2.0
*/

.video-snippet {
  display: flex;
  gap: 2rem;
  margin-bottom: 2rem;

  .video-snippet-title {
    .h3;
    margin-top: 1rem;
  }

  &-icon-backdrop {
    color: #ddd;
  }

  .fa-film {
    line-height: 2.2;
  }
}


